Change log for jabberbot package in Ubuntu

18 of 8 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
jabberbot (0.15-1) unstable; urgency=low


  * New upstream release 
  * debian/control
    - Bump Standards-Version to 3.9.3
    - Replaced Uploaders by <email address hidden>
  * debian/copyright
    - Update the upstream copyright
    - Update the Debian packaging copyright

 -- Carl Chenet <email address hidden>  Sun, 03 Jun 2012 12:38:32 +0200

Available diffs

Superseded in quantal-release on 2012-06-04
Published in precise-release on 2011-12-19
jabberbot (0.14-1) unstable; urgency=low

  * New upstream release (Closes: #643995)
  * debian/control
    - Bump the Standards-Version field to 3.9.2.0
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  19 Dec 2011 11:05:23 +0000

Available diffs

Superseded in precise-release on 2011-12-19
Obsolete in oneiric-release on 2015-04-24
jabberbot (0.13-2) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  09 May 2011 11:52:17 +0000

Available diffs

Superseded in oneiric-release on 2011-05-09
jabberbot (0.13-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Removed ${python:Breaks}

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
jabberbot (0.10-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Bump the Standards-Version field to 3.9.1
  * debian/source/format
    - Bump to 3.0
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  15 Oct 2010 09:34:32 +0000

Available diffs

Superseded in natty-release on 2010-10-15
Obsolete in maverick-release on 2013-03-05
jabberbot (0.9-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Bump the Standards-Version field to 3.8.4
    - Switched the maintainer field to DPMT team
    - Switched the uploader field to Carl Chenet <email address hidden> 
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:52:31 +0100

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
jabberbot (0.8-2) unstable; urgency=low

  [ Piotr O┼╝arowski ]
  * Add python-support to Build-Depends (dh will pick it up and pysupport will
    take care of byte compilation of .py files, closes: #565726)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  01 Feb 2010 23:58:40 +0000

Available diffs

Superseded in lucid-release on 2010-02-02
jabberbot (0.8-1) unstable; urgency=low

  * Initial release. (Closes: #554243)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  05 Dec 2009 11:19:20 +0000
18 of 8 results